View Single Post
Old 12-22-03, 05:20 AM   #1
Blobby2003
Registered User
 
Join Date: Dec 2003
Posts: 1
Default Newbie - Red Hat 8 Kernel Upgrade/Driver Confusion

I currently run Red Hat 8 and would like to upgrade to the 2.4.20 kernel. When I try to do this via the Red Hat Network I get the following error message -

Quote:
Unresolvable chain of dependencies:
NVIDIA_kernel-1.0-4191.rh80up requires kernel = 2.4.18-14
So could someone give me a simple step by step guide to upgrading the kernel and nvidia drivers ? Thanks in advance.
Blobby2003 is offline   Reply With Quote